singleton Material(capri_raxle){
	mapTo = "capri_raxle";
	diffuseColor[0] = "0.0355619 0.0355619 0.0355619 1";
	specular[0] = "0.5 0.5 0.5 1";
	specularPower[0] = "50";
};
singleton Material(capri_fsusp){
	mapTo = "fsusp";
	diffuseColor[0] = "0.321568 0.317168 0.0804826 1";
	specular[0] = "0.5 0.5 0.5 1";
	specularPower[0] = "50";
};
singleton Material(capri_tire){
	mapTo = "capri_tire";
	diffuseMap[1] = "vehicles/capri/capritire.dds";
	specularMap[1] = "vehicles/capri/capritire_s.dds";
	normalMap[1] = "vehicles/capri/capritire_n_dxt1.dds";  
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/capri/capritire_n_dxt1.dds";
	diffuseColor[1] = "1 1 1 1";
	diffuseColor[0] = "1 1 1 1";
	specular[1] = "0.5 0.5 0.5 1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
	doubleSided = "1";
	useAnisotropic[1] = "1";
	useAnisotropic[p] = "1";
};
singleton Material(capri_wheel){
	mapTo = "capri_wheel";
	diffuseMap[1] = "vehicles/capri/capriwheel.dds";
	specularMap[1] = "vehicles/capri/capriwheel_s.dds";
	normalMap[1] = "vehicles/capri/capriwheel_n.dds";
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/capri/capriwheel_n.dds";
	diffuseColor[0] = "1 1 1 1";
	diffuseColor[1] = "1 1 1 0.85";
	specular[1] = "0.5 0.5 0.5 1";
	specularPower[1] = "50";
	doubleSided = "1";
	useAnisotropic[0] = "1";
	useAnisotropic[1] = "1";
	dynamicCubemap = true;//cubemap = "BNG_Sky_02_cubemap";
};
singleton Material(capri_engine){
	mapTo = "capri_engine";
	diffuseMap[1] = "vehicles/capri/capri_engine.dds";
	diffuseColor[0] = "0.64 0.64 0.64 1";
	specular[0] = "0.5 0.5 0.5 1";
	specularPower[0] = "50";
	doublesided = "1";
	useAnisotropic[1] = "1";
};
singleton Material(capri_steeringwheel){
	mapTo = "capri_steeringwheel";
	diffuseColor[0] = "0.00801664 0.00801664 0.00801664 1";
	doubleSided = "1";
};
singleton Material(capri_dash){
	mapTo = "capri_dash";
	diffuseColor[0] = "0.121856 0.121856 0.121856 1";
	specular[0] = "0.5 0.5 0.5 1";
	specularPower[0] = "50";
	doubleSided = "1";
};
singleton Material(capri_lights){
	mapTo = "capri_lights";
	diffuseMap[0] = "vehicles/capri/capri_lights.dds";
	diffuseColor[0] = "1 1 1 0.025";
	specular[0] = "0.5 0.5 0.5 1";
	specularPower[0] = "50";
	doubleSided = "0";
	useAnisotropic[0] = "1";
	dynamicCubemap = true;
};
singleton Material(capri_chassis2){
	mapTo = "capri_chassis2";
	//diffuseMap[2] = "vehicles/49cadillac/49cadillac_paint_c.dds";
	//specularMap[2] = "vehicles/capri/capri_paint_s.dds";
	//normalMap[2] = "vehicles/capri/capri_paint_n.dds";
	//diffuseMap[1] = "vehicles/49cadillac/49cadillac_paint_d.dds";
	//specularMap[1] = "vehicles/capri/capri_paint_s.dds";
	//normalMap[1] = "vehicles/capri/capri_paint_n.dds";
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
	//normalMap[0] = "vehicles/capri/capri_paint_n.dds";
	specularPower[0] = "16";
	pixelSpecular[0] = "1";
	specularPower[1] = "16";
	pixelSpecular[1] = "1";
	diffuseColor[0] = "1 1 1 1";
	diffuseColor[1] = "1 1 1 1";
	diffuseColor[2] = "0.24 0.51 0.89 1";	cubemap = "BNG_Sky_02_cubemap";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
	doublesided = "1";
	useAnisotropic[1] = "1";
};
singleton Material(capri_chassis){
	mapTo = "capri_chassis";
	diffuseMap[1] = "vehicles/capri/capri_chassis.dds";
	specularPower[0] = "16";
	pixelSpecular[0] = "1";
	specularPower[1] = "16";
	pixelSpecular[1] = "1";
	diffuseColor[0] = "1 1 1 1";
	diffuseColor[1] = "1 1 1 0.85";
	specularColor[0] = "1 1 1 1";
	cubemap = "BNG_Sky_02_cubemap";//dynamicCubemap = true;
	materialTag0 = "beamng"; materialTag1 = "vehicle";
	doublesided = "1";
	useAnisotropic[1] = "1";
};
singleton Material(capri_interior){
	mapTo = "capri_interior";
	diffuseMap[1] = "vehicles/capri/interiorbake.dds";
	//normalMap[1] = "vehicles/polo/interioruv_n.png";
	useAnisotropic[1] = "1";
	specularPower[0] = "16";
	pixelSpecular[0] = "1";
	specularPower[1] = "16";
	pixelSpecular[1] = "1";
	diffuseColor[0] = "1 1 1 1";
	diffuseColor[1] = "1 1 1 1";
};
singleton Material(capri_seat){
	mapTo = "capri_seat";
	diffuseMap[1] = "vehicles/capri/polo_seat.dds";
	//normalMap[1] = "vehicles/polo/interioruv_n.png";
	useAnisotropic[1] = "1";
	specularPower[0] = "16";
	pixelSpecular[0] = "1";
	specularPower[1] = "16";
	pixelSpecular[1] = "1";
	diffuseColor[0] = "1 1 1 1";
	diffuseColor[1] = "1 1 1 1";
};
singleton Material(capri_1){
	mapTo = "capri_1";
	diffuseMap[1] = "vehicles/capri/capri_plain.dds";
	//specularMap[1] = "vehicles/capri/capri_glass.png";
	//normalMap[1] = "vehicles/capri/zak_n.jpg"; //We don't want the Jager skin's normalMap on this.
	diffuseColor[0] = "1 1 1 1";
	diffuseColor[1] = "1 1 1 1";
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
	specularPower[0] = "16";
	pixelSpecular[0] = "1";
	specularPower[1] = "16";
	pixelSpecular[1] = "1";
	useAnisotropic[1] = "1";
    instanceDiffuse[1] = true;
	doublesided = "1";
	dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material("capri_1.skin.wurth"){
	mapTo = "capri_1.skin.wurth";
	diffuseMap[1] = "vehicles/capri/zak_original.dds";
	//specularMap[1] = "vehicles/capri/capri_glass.png";
	//normalMap[1] = "vehicles/capri/zak_n_dxt1.dds"; //We don't want the Jager skin's normalMap on this.
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
	diffuseColor[0] = "1 1 1 1";
	diffuseColor[1] = "1 1 1 1";
	specularPower[0] = "16";
	pixelSpecular[0] = "1";
	specularPower[1] = "16";
	pixelSpecular[1] = "1";
	useAnisotropic[1] = "1";
    instanceDiffuse[1] = true;
	doublesided = "1";	dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material("capri_1.skin.jager"){
	mapTo = "capri_1.skin.jager";
	diffuseMap[1] = "vehicles/capri/zak.dds";
	//specularMap[1] = "vehicles/capri/capri_glass.png";
	//normalMap[1] = "vehicles/capri/zak_n_dxt1.dds"; //I'm not sure the normal map has the intended result
	diffuseMap[0] = "vehicles/common/null.dds";
	specularMap[0] = "vehicles/common/null.dds";
	//normalMap[0] = "vehicles/capri/zak_n_dxt1.dds"; //I'm not sure the normal map has the intended result
	diffuseColor[0] = "1 1 1 1";
	diffuseColor[1] = "1 1 1 1";
	specularPower[0] = "16";
	pixelSpecular[0] = "1";
	specularPower[1] = "16";
	pixelSpecular[1] = "1";
	useAnisotropic[1] = "1";
    instanceDiffuse[1] = true;
	doublesided = "1";	dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(capri_running_gear){
	mapTo = "capri_running_gear";
	diffuseMap[1] = "vehicles/capri/capri_runninggear.dds";
	//specularMap[1] = "vehicles/capri/capri_glass.png";
	//normalMap[1] = "vehicles/capri/zak_n.jpg";
	useAnisotropic[1] = "1";
	specularPower[0] = "16";
	pixelSpecular[0] = "1";
	specularPower[1] = "16";
	pixelSpecular[1] = "1";
	diffuseColor[0] = "0.1 0.1 0.1 1";
	diffuseColor[1] = "1 1 1 0.8";
	diffuseColor[2] = "0.06 0.06 0.06 1";	cubemap = "BNG_Sky_02_cubemap";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
	doublesided = "1";
};
singleton Material(capri_2){
	mapTo = "capri_2";
	diffuseMap[1] = "vehicles/capri/zak2.dds";
	specularPower[0] = "16";
	pixelSpecular[0] = "1";
	specularPower[1] = "16";
	pixelSpecular[1] = "1";
	diffuseColor[0] = "0.1 0.1 0.1 1";	cubemap = "BNG_Sky_02_cubemap";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
	doublesided = "1";
	useAnisotropic[1] = "1";
};
singleton Material(capri_needle){
	mapTo = "capri_needle";
	diffuseColor[0] = "0.64 0.64 0.64 1";
	specular[0] = "0.5 0.5 0.5 1";
	specularPower[0] = "50";
	doubleSided = "1";
	emissive[0] = "1";
};
singleton Material(capri_shiftlight){
	mapTo = "capri_shiftlight";
	diffuseColor[0] = "0.64 0 0 1";
	specularPower[0] = "16";
	glow[0] = "1";
	emissive[0] = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(capri_gauges){
	mapTo = "capri_gauges";
	diffuseColor[0] = "1 1 1 1";
	diffuseColor[1] = "1 1 1 1";
	doubleSided = "0";
	useAnisotropic[0] = "1";
	useAnisotropic[1] = "1";
	//translucentBlendOp = "LerpAlpha";
	diffuseMap[1] = "vehicles/capri/capri_gauges.dds";
	normalMap[1] = "vehicles/capri/capri_gauges_n_dxt1.dds";
	diffuseMap[0] = "vehicles/common/null.dds";
	normalMap[0] = "vehicles/capri/capri_gauges_n_dxt1.dds";
	specularPower[1] = "128";
	pixelSpecular[1] = "1";
	//emissive[1] = "1";//Fixes normal maps when disabled
	castShadows = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(capri_radiator){
	mapTo = "capri_radiator";
	diffuseMap[1] = "capri_radiator.dds";
	specularPower[1] = "128";
	pixelSpecular[1] = "1";
	diffuseColor[1] = "1 1 1 1";
	useAnisotropic[1] = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(capri_glass){
	mapTo = "capri_glass";
	diffuseMap[1] = "vehicles/capri/zak_windows.dds";
	//normalMap[1] = "vehicles/capri/zak_windows_n.png";
	specularPower[0] = "128";
	pixelSpecular[0] = "1";
	specularPower[1] = "128";
	pixelSpecular[1] = "1";
	diffuseColor[0] = "1 1 1 0.05";
	diffuseColor[1] = "0.7 0.7 0.7 0.85";
	useAnisotropic[1] = "1";
	castShadows = "0";
	translucent = "1";
	alphaRef = "0";
	dynamicCubemap = true;//cubemap = "BNG_Sky_02_cubemap";
	doublesided = "1";
	materialTag0 = "beamng"; materialTag1 = "vehicle";
};